* On 03/11/2018 05:56 AM, Robert Dinse wrote:
>       It got it to work, xenial was broken, and everything prior had wrong 
> library version for the Mint 18.3 X-server.  Since I am doing some work on 
> the 
> machine tonight I really needed it to work, it was either that or vnc which 
> is 
> extremely painful.

But you said the Xenial repo still fails to upgrade on Mint 18.3? Is that still
the case?

I guess I'll just try to see what happens myself.



Mihai

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
x2go-user mailing list
x2go-user@lists.x2go.org
https://lists.x2go.org/listinfo/x2go-user

Reply via email to